
	function ShowHide_tr_DashboardSubMenu()
		{
		document.getElementById("div_TabOff_db").style.display = "none"; 
		document.getElementById("div_TabOn_db").style.display = "";
		document.getElementById("div_TabOff_cl").style.display='';
		document.getElementById("div_TabOn_cl").style.display='none';
		document.getElementById("div_TabOff_bl").style.display='';
		document.getElementById("div_TabOn_bl").style.display='none';
		document.getElementById("div_TabOff_net").style.display='';
		document.getElementById("div_TabOn_net").style.display='none';
		document.getElementById("div_TabOff_sys").style.display='';
		document.getElementById("div_TabOn_sys").style.display='none';

		document.getElementById("div_SubMenu_cl").style.display = "none"; 
		document.getElementById("div_SubMenu_bl").style.display = "none"; 
		document.getElementById("div_SubMenu_net").style.display = "none"; 
		document.getElementById("div_SubMenu_sys").style.display = "none"; 


		var a=document.getElementById("div_SubMenu_db");
		if (a.style.display=='none')
		{
		a.style.display='';
		}
		else
		{
		a.style.display=='none';
		}
		}
		
		function ShowHide_tr_ClientSubMenu()
		{

		document.getElementById("div_TabOff_cl").style.display = "none"; 
		document.getElementById("div_TabOn_cl").style.display = "";

		document.getElementById("div_TabOff_db").style.display='';
		document.getElementById("div_TabOn_db").style.display='none';
		document.getElementById("div_TabOff_bl").style.display='';
		document.getElementById("div_TabOn_bl").style.display='none';
		document.getElementById("div_TabOff_net").style.display='';
		document.getElementById("div_TabOn_net").style.display='none';
		document.getElementById("div_TabOff_sys").style.display='';
		document.getElementById("div_TabOn_sys").style.display='none';

		document.getElementById("div_SubMenu_db").style.display = "none"; 
		document.getElementById("div_SubMenu_bl").style.display = "none"; 
		document.getElementById("div_SubMenu_net").style.display = "none"; 
		document.getElementById("div_SubMenu_sys").style.display = "none"; 

		
		document.getElementById("div_SubMenu_cl").className = "clientDIV"; 
		var a=document.getElementById("div_SubMenu_cl");
		if (a.style.display=='none')
		{
		a.style.display='';
		}
		else
		{
		a.style.display=='none';
		}
		
		}
		
		function ShowHide_tr_BillingSubMenu()
		{
		
		
		document.getElementById("div_TabOff_bl").style.display = "none"; 
		document.getElementById("div_TabOn_bl").style.display = "";

		document.getElementById("div_TabOff_db").style.display='';
		document.getElementById("div_TabOn_db").style.display='none';
		document.getElementById("div_TabOff_cl").style.display='';
		document.getElementById("div_TabOn_cl").style.display='none';
		document.getElementById("div_TabOff_net").style.display='';
		document.getElementById("div_TabOn_net").style.display='none';
		document.getElementById("div_TabOff_sys").style.display='';
		document.getElementById("div_TabOn_sys").style.display='none';

		document.getElementById("div_SubMenu_cl").style.display = "none"; 
		document.getElementById("div_SubMenu_db").style.display = "none"; 
		document.getElementById("div_SubMenu_net").style.display = "none"; 
		document.getElementById("div_SubMenu_sys").style.display = "none"; 



		document.getElementById("div_SubMenu_bl").className = "billDIV"; 
		var a=document.getElementById("div_SubMenu_bl");
		if (a.style.display=='none')
		{
		a.style.display='';
		}
		else
		{
		a.style.display=='none';
		}

		}
		
		function ShowHide_tr_NetworkSubMenu()
		{
		
		
		document.getElementById("div_TabOff_net").style.display = "none"; 
		document.getElementById("div_TabOn_net").style.display = "";

		document.getElementById("div_TabOff_db").style.display='';
		document.getElementById("div_TabOn_db").style.display='none';
		document.getElementById("div_TabOff_bl").style.display='';
		document.getElementById("div_TabOn_bl").style.display='none';
		document.getElementById("div_TabOff_cl").style.display='';
		document.getElementById("div_TabOn_cl").style.display='none';
		document.getElementById("div_TabOff_sys").style.display='';
		document.getElementById("div_TabOn_sys").style.display='none';

		document.getElementById("div_SubMenu_cl").style.display = "none"; 
		document.getElementById("div_SubMenu_bl").style.display = "none"; 
		document.getElementById("div_SubMenu_db").style.display = "none"; 
		document.getElementById("div_SubMenu_sys").style.display = "none"; 



		document.getElementById("div_SubMenu_net").className = "netDIV"; 
		var a=document.getElementById("div_SubMenu_net");
		if (a.style.display=='none')
		{
		a.style.display='';
		}
		else
		{
		a.style.display=='none';
		}
		}
		
		function ShowHide_tr_ConfigurationSubMenu()
		{
		
		document.getElementById("div_TabOff_sys").style.display = "none"; 
		document.getElementById("div_TabOn_sys").style.display = "";

		document.getElementById("div_TabOff_db").style.display='';
		document.getElementById("div_TabOn_db").style.display='none';
		document.getElementById("div_TabOff_bl").style.display='';
		document.getElementById("div_TabOn_bl").style.display='none';
		document.getElementById("div_TabOff_cl").style.display='';
		document.getElementById("div_TabOn_cl").style.display='none';
		document.getElementById("div_TabOff_net").style.display='';
		document.getElementById("div_TabOn_net").style.display='none';

		document.getElementById("div_SubMenu_cl").style.display = "none"; 
		document.getElementById("div_SubMenu_bl").style.display = "none"; 
		document.getElementById("div_SubMenu_net").style.display = "none"; 
		document.getElementById("div_SubMenu_db").style.display = "none"; 

		document.getElementById("div_SubMenu_sys").className = "sysDIV"; 
		var a=document.getElementById("div_SubMenu_sys");
		if (a.style.display=='none')
		{
		a.style.display='';
		}
		else
		{
		a.style.display=='none';
		}

		}